<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$suc_nombre=mb_strtoupper(limpiar($_POST['suc_nombre']));
$suc_direccion=mb_strtoupper(limpiar($_POST['suc_direccion']));
$suc_direccion_envio=mb_strtoupper(limpiar($_POST['suc_direccion_envio']));
$suc_telefono=limpiar($_POST['suc_telefono']);
$suc_celular=mb_strtoupper(limpiar($_POST['suc_celular']));
$suc_correo=mb_strtoupper(limpiar($_POST['suc_correo']));

$can=mysqli_query($con,"SELECT MAX(suc_id)as suc_id FROM sucursal ") or die(mysqli_error($con)); 
$dato=mysqli_fetch_array($can);
$suc_id=$dato['suc_id']+1;

$registros=mysqli_query($con,"INSERT into sucursal (suc_id,suc_nombre,suc_direccion,suc_direccion_envio,suc_telefono,suc_celular,suc_correo,empresa) 
VALUES  ('$suc_id','$suc_nombre','$suc_direccion','$suc_direccion_envio','$suc_telefono','$suc_celular','$suc_correo','$empresa')") or  die(mysqli_error($con));

$registros1=mysqli_query($con,"INSERT into bodegas (bod_nombre,sucursal,empresa) 
VALUES  ('$suc_nombre','$suc_id','$empresa')") or  die(mysqli_error($con));

$registros=mysqli_query($con,"INSERT into cajas (caja_nombre,caja_estado,sucursal,empresa) 
VALUES  ('caja1','0','2','1'),
('caja2','0','2','1')") or  die(mysqli_error($con));

echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Sucursal!</strong> Registrada correctamente.
</div>';
?>